@charset "utf-8";

body { margin:0px; padding:0px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333333; }

a { text-decoration:none; -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }

a { color:#0085CC; }
a:hover { color:#1AB6F1; }

.container-Orig { width:990px; margin:0px auto 0px auto; }
.container { width:1170px; margin:0px auto 0px auto; }

.clear { clear:both; }

.header { background:#1AB6F1; height:50px; }
.header .container { position:relative; }
.header ul { list-style:none; margin:0px; padding:0px; }
.header ul li { float:left; position:relative; }
.header ul li a { display:block; padding:0px 9px 0px 9px; color:#fff; margin:15px 9px 0px 9px; }
.header ul li span { border-right:1px solid #fff; display:block; height:16px; position:absolute; right:0px; top:15px;  }
.header ul li a:hover { background:#4BC5F4; }

.header .search { position:absolute; top:10px; right:0px; }
.header .search .input { width:110px; border:none; background:#C7EAFC; color:#1AB6F1; padding:0px 0px 0px 10px; float:left; height:30px; }
.header .search div.submit { width:37px; border:none; background:#C7EAFC; color:#fff; height:30px; float:left; position:relative; }
.header .search input.submit { height:30px; width:37px; z-index:91; position:absolute; top:0px; left:0px; border:none; background:none; cursor:pointer; }
.header .search .icon-search-1 { color:#738A96; position:absolute; top:7px; right:6px; font-size:16px; z-index:90; }

.header-nav { }
.header-nav .container { position:relative; height:130px; }
.header-nav h1 { padding:0px; margin:0px; position:absolute; top:20px; left:20px; }
.header-nav h1 a { display:block; width:227px; height:79px; background:url('../images/logo-lg.png'); }
.header-nav-Orig h1 a { display:block; width:227px; height:84px; background:url('../images/logo.png'); }
.header-nav h1 a span { display:none; }

.bar { background:#1AB6F1; height:30px;}

.breadcrumbs .container-Orig { padding:20px 0px 20px 0px; font-size:10px; border-bottom:1px solid #CACAD9; z-index:100; background:#fff; }
.breadcrumbs .container { padding:20px 0px 20px 0px; font-size:12px; border-bottom:1px solid #CACAD9; z-index:100; background:#fff; }
.breadcrumbs .container a { color:#000; }
.breadcrumbs .container a:hover { color:#1AB6F1; }

.content .container { position:relative;  }
.content .content-pane-Orig { padding:50px 0px 40px 230px; line-height:22px;  }
.content .content-pane { padding:50px 0px 40px 230px; font-size: 16px;line-height:26px;  }
.content .content-pane p { }
.content .content-pane-index { padding:50px 0px 40px 0px; font-size: 16px;line-height:26px;  }
.content h1 { font-size:30px; font-weight:normal; margin:0px; padding:10px 0px 20px 0px; }
.content h2 { font-size:25px; font-weight:normal; margin:0px; padding:20px 0px 10px 0px; }
.content h3 { font-size:22px; font-weight:normal; margin:0px; padding:0px 0px 10px 0px; }
.content h4 { font-size:20px; font-weight:normal; margin:0px; padding:0px 0px 10px 0px; }
.content h5 { font-size:18px; font-weight:normal; margin:0px; padding:0px 0px 10px 0px; }
.content h6 { font-size:16px; font-weight:normal; margin:0px; padding:0px 0px 10px 0px; }
.content > img { float:right; margin:0 0 20px 20px; -webkit-box-shadow:0px 0px 10px 0px #afafaf; box-shadow:0px 0px 10px 0px #afafaf; border:1px solid #fff; }
.content table { width:100%; border-collapse: collapse; margin:0 0 10px 0; }
.content table strong { background:#1AB6F1; color:#fff; text-align:left; font-size:16px; display:block; padding:3px 6px;}
.content table td { padding:3px 6px; border:1px solid #fff; }
.content table tr { background:#f1f1f1; }
.content table tr.odd { background:#eaeaea; }
.content table tr:hover { background:#dcdcdc; }
.content hr { border:none; border-bottom:1px solid #000; margin:30px 0px 30px 0px; }
.content ul li { padding-bottom:0px; }

/*.content img { width:100%; margin-bottom:20px; }*/
.content-pane > img { float:right; margin:0 0 20px 20px; border:1px solid #fff; }

.content .cc-ai { width:auto; margin:auto; }
.content .cc-ai td { background:none !important; }
.content .cc-ai tr { background:none !important; }
.content .cc-ai td img {  }
.content .cc-ai .caption { padding:0; }
.content .cc-ai .cc-ai-capt { margin:0; }

.content .title { padding:5px 20px 5px 20px; margin:0px 0px 20px 0px; background:#1AB6F1; color:#fff; font-size:22px; display:inline-block;  }

.content-home { background:#E7E7E8; }
.content-home .container { }
.content-home .home-features { position:absolute; bottom:190px; z-index:32; padding:0px 0px 0px 0px; }
.content-home .home-features ul { padding:0px 0px 0px 10px; margin:0px; width:980px; list-style:none; }
.content-home .home-features ul li { padding:0px 5px 0px 5px; margin:0px; width:230px; display:inline-block; }
.content-home .home-features ul li:nth-child(3) {width:190px;}
.content-home .home-features ul li:nth-child(4) {width:275px;}

.feature-01 > a, .feature-02 > a, .feature-03 > a, .feature-04 > a { display:block; background:url('../images/home-btn.png') top left no-repeat; height:50px; color:#fff; font-size:20px; padding:25px 0px 0px 20px; position: relative; z-index:20; }
.feature-01 > a:hover, .feature-02 > a:hover, .feature-03 > a:hover { padding-left:30px; }
.feature-04 > a:hover { padding-left:10px; }

.sub-nav-Orig { position:absolute; padding-top:50px; width:210px; }
.sub-nav { position:absolute; padding-top:50px; width:210px; font-size: 14px;line-height:18px; }
.sub-nav h1 { padding:0px; margin:0px; font-weight:bold; font-size:14px; }
.sub-nav ul { list-style:none; margin:0px; padding:10px 0px 0px 0px; }
.sub-nav ul li { padding:6px 0px 6px 0px; }
.sub-nav ul li a { color:#000; background:url('../images/arrow-02.png') 0px 4px no-repeat; display:block; padding:0px 10px 0px 12px; }
.sub-nav ul li a:hover { padding-left:20px; padding-right:0px; background-position:9px 4px; }
.sub-nav ul ul { list-style:disc; padding:6px 0px 0px 30px; }
.sub-nav ul ul li { }
.sub-nav ul ul li a { background:none; padding:0px; }
.sub-nav ul ul li a:hover { padding-left:0px; }
.sub-nav a:hover, .sub-nav .on { color:#1AB6F1; }

.footer-nav {  background:#1AB6F1; height:70px; padding:10px 0px 10px 0px; }
.footer-nav ul { list-style:none; margin:0px; padding:0px; }
.footer-nav ul li { float:left; position:relative; border-right:1px solid #fff; }
.footer-nav ul li.last { border:none; }
.footer-nav ul li a { display:block; padding:20px 60px 0px 20px; color:#fff; background:url('../images/icon-01.png') 92px 10px no-repeat; width:60px; height:50px; font-size:13px; }
.footer-nav ul .oneline a { padding:30px 60px 0px 20px; height:40px; }
.footer-nav ul .icon-01 a { background:url('../images/icon-01.png') 92px 10px no-repeat; }
.footer-nav ul .icon-02 a { background:url('../images/icon-02.png') 92px 10px no-repeat; }
.footer-nav ul .icon-03 a { background:url('../images/icon-03.png') 92px 10px no-repeat; }
.footer-nav ul .icon-04 a { background:url('../images/icon-04.png') 92px 10px no-repeat; }
.footer-nav ul .icon-05 a { background:url('../images/icon-05.png') 92px 10px no-repeat; }
.footer-nav ul .icon-06 a { background:url('../images/icon-06.png') 92px 10px no-repeat; }
.footer-nav ul .icon-07 a { background:url('../images/icon-07.png') 92px 10px no-repeat; }
.footer-nav ul .icon-08 a { background:url('../images/icon-08.png') 92px 10px no-repeat; }
.footer-nav ul li a:hover { background-color:#4BC5F4; }

.footer { background:#E7E7E8; height:80px; }
.footer .container { padding:10px 0px 10px 0px; }
.footer ul { list-style:none; padding:0px; margin:0px; border-left:1px solid #000; display:inline-block; }
.footer ul li { display:inline-block; border-right:1px solid #000; padding:0px 20px 0px 20px; margin:0px; color:#6D6E71; font-size:14px; }
.footer ul li a { color:#6D6E71; display:inline-block; padding:20px 0px 20px 0px; }
.footer ul li a span { display:none; }
.footer .icon-01 { background:url('../images/ficon-01.png') 0px 7px no-repeat; padding-left:60px; }
.footer .icon-02 { background:url('../images/ficon-02.png') 0px 7px no-repeat; width:35px; }
.footer .icon-03 { background:url('../images/ficon-03.png') 0px 7px no-repeat; width:35px; }
.footer .icon-04 { background:url('../images/ficon-04.png') 0px 7px no-repeat; width:35px; }
.footer .icon-05 { background:url('../images/ficon-05.png') 0px 7px no-repeat; padding-left:60px; }
.footer .icon-08 { background:url('../images/ficon-08.png') 0px 7px no-repeat; padding-left:60px; }

.nav { position:relative; }
.nav .pull { display:none; }
.nav a { display:block; }
.nav > ul { list-style:none; padding:40px 0px 0px 280px; margin:0px; }
.nav > ul > li { float:left; background:#fff; width:117px; border-right:1px solid #000; }
.nav > ul > li > a { color:#000; display:block; font-size:12px; text-align: center; padding:0 15px; padding:10px 5px 0px 5px; height:50px; }
.nav .oneline a { padding:30px 0px 0px 0px; height:46px; }
.nav > ul > li > a:hover { }
.nav > ul ul ul { list-style:none; padding:0px; margin:0px; }
.nav > ul ul ul li { color:#fff; }
.nav > ul ul > li > a { color:#fff; font-size:14px; padding:5px 0 5px 20px !important; height:auto !important; background:url('../images/arrow-01.png') 10px 8px no-repeat; }
.nav > ul ul > li > a:hover { background:url('../images/arrow-01.png') 20px 8px no-repeat; padding-left:30px !important; }
.nav > ul ul li { margin:0px 0; }
.nav > ul ul ul a { color:#fff; font-size:12px; border:0; padding:0; }
.nav > ul ul ul li { border:0; }
.nav > ul > .on a { color:#1AB6F1; }
.nav .first {  border-left:1px solid #000; }
.nav .hover a { color:#1AB6F1; }
.nav .hover ul li a { color:#fff; }
.nav .home { display:none; }

.nav .dropDownContainer { position: absolute; top:76px; left:0; width:100%; padding:90px 20px 20px 20px; margin:0px 0px 0px 0px;  overflow:hidden; height:0px;
						 background:url('../images/nav-bg.png') -910px 70px no-repeat; z-index:-1; opacity:0; }
.nav .dropDownContainer div > ul { list-style:none; padding:0px; margin:0px; }
.nav .dropDownContainer > div { padding-top:0px; }
.nav .dropDownContainer .col { width:25%; float:left; }
.nav .dropDownContainer .col a {  }
.nav .dropDownContainer .col .nav-title { font-weight:bold; background-image:none; padding-left:10px !important; }
.nav .dropDownContainer .col .nav-more { background-image:none; padding-left:10px !important; color:#1AB6F1; font-style:italic;  }

.nav .nav1 { background:url('../images/nav-bg.png') -910px 70px no-repeat; }
.nav .nav2 { background:url('../images/nav-bg.png') -790px 70px no-repeat; }
.nav .nav3 { background:url('../images/nav-bg.png') -670px 70px no-repeat; }
.nav .nav4 { background:url('../images/nav-bg.png') -550px 70px no-repeat; }
.nav .nav5 { background:url('../images/nav-bg.png') -440px 70px no-repeat; }
.nav .nav6 { background:url('../images/nav-bg.png') -320px 70px no-repeat; }


/* Image well */
.image-home { height:100%; width:100%; overflow:hidden; position:absolute; top:0px; left:0px; z-index:-1; overflow:hidden; }
.image-home .image-home-inner { height:100%; background:#CCC; padding-top:180px; }
.header-nav { background:#fff; }

.list_carousel { height:100%; }
.list_carousel li { float:left; }
.caroufredsel_wrapper { margin:0 !important; overflow: hidden; height:100% !important; }
.caroufredsel_wrapper ul { height:100% !important; list-style:none; margin:0px; padding:0px; }
.caroufredsel_wrapper li { height:100% !important; left:0 !important; }
.caroufredsel_wrapper img {  }

.featCaro { padding:0 !important; margin:0; list-style-type: none;  }
.content-home .home-features .featCaro li { position: relative; padding:0; float:left; margin-left:10px; overflow:hidden;}
.content-home .home-features .featCaro li:first-child { margin-left:0px; }
.featCaro h2 {  margin:0 !important; background:#1199ca; background:rgba(17,153,202,0.8); color:#fff; padding:8px; position: absolute;left:0; top:0; font-weight:normal; width:100%; }
.featCaro .text { background:#42454B; color:#fff; position: absolute;left:0; bottom:0; text-transform: uppercase; width:100%; }
.featCaro .padding { padding:8px; }
.featCaro a { opacity:1 !important; }

.subCaro { position: absolute; bottom:100px; background:#fff; background:rgba(255,255,255,0.8); padding:0 0; width:100%; height:153px; opacity:0; height:0; overflow: visible !important; left:0; }
.ie8 { overflow: hidden !important; }
.subCaro .next, .subCaro .prev { position: absolute; background:#fff; background:rgba(255,255,255,0.6); height:179px; }
.subCaro .next { right:-25px; top:0; padding:0 10px 0 0; }
.subCaro .prev { left:-25px; top:0; padding:0 0 0 10px; }
.subCaro .next .arrow { width: 0px; height: 0px; border-style: solid; border-width: 25px 0 25px 15px; border-color: transparent transparent transparent #1aa9d9; margin-top:65px; cursor: pointer; }
.subCaro .prev .arrow { width: 0px; height: 0px; border-style: solid; border-width: 25px 15px 25px 0; border-color: transparent #1aa9d9 transparent transparent; margin-top:65px; cursor: pointer; }

.clearfix:after { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }


.summary { border-top:1px solid #CACAD9; padding:0px 0px 0px 0px; clear:both; }
.summary .summary { border-top:none; padding:0px 0px 40px 0px; border-bottom:1px solid #CACAD9; }
.summary .summary.whatson { border-top:none; padding:0px 0px 0px 0px; border-bottom:1px solid #000; }
.whatson .summary { border-top:none; padding:0px 0px 0px 0px; border-bottom:1px solid #000; }
.summary .summary .date { font-weight:bold; }
.summary .block { position:relative; }
.summary .block h3 { padding:5px 20px 5px 20px; margin:20px 0px 20px 0px; background:#818285; color:#fff; font-size:16px; display:inline-block;  }
.summary .block h3 a { color:#fff; display:block; }
.summary .block .more { display:block; color:#1AB6F1; font-style:italic; padding:5px 20px 5px 0px; position:absolute; bottom:1px; left:0px; font-weight:bold; }


.az {  padding:0px !important; margin:20px 0px 0px 0px !important; list-style:none !important; }
.az li { width:45px; float:left; padding:0px !important; margin:0px !important; padding-bottom:8px !important; }
.az li a { display:block; background:#1AB6F1 !important; width:35px; padding:10px 0px 12px 0px !important; text-align:center; cursor:pointer; color:#fff !important; }
.az li #az-on, .az li a:hover { color:#000 !important; background:#E7E7E8 !important; }
.azall { width:80px !important; background:#1AB6F1 !important; }
#az-on.azall, .azall:hover { width:80px !important; background:#E7E7E8 !important; color:#000; }
.azdiv h1 { padding:5px 20px 5px 20px; margin:0px 0px 20px 0px; background:#1AB6F1; color:#fff; font-size:22px; display:inline-block;  }

.footer-home { position:absolute; bottom:-32px; width:100%; }

.mobile-features { display:none; }

.footer-nav { clear:both; }

.jscaption { float:right; margin-left:30px; background:#E7E7E8; }
.jscaption .caption { }
.jscaption .caption img { }
.jscaption .caption p { font-weight:bold; text-align:center; padding:0px 20px 0px 20px; }

.cc-ai { margin-left:30px; background:#E7E7E8; border:none !important; width:300px !important; margin-bottom:20px !important; }
.cc-ai img { width:100%; }
.cc-ai td { border:none !important; padding:0px !important; }
.cc-ai .caption { font-weight:bold; text-align:center; padding:10px 20px 10px 20px !important; }

#foo4 { visibility:hidden; }

.content-title { padding:5px 20px 5px 20px !important; margin:0px 0px 20px 0px !important; background:#1AB6F1; color:#fff; font-size:22px !important; display:inline-block; }
.PageSummary_ReadMore { display:block; background:#1AB6F1; color:#fff !important; padding:5px 20px 5px 20px; position:absolute; bottom:1px; right:0px; }
.summary .block .summary-title { padding:5px 20px 5px 20px; margin:20px 0px 20px 0px; background:#818285; color:#fff; font-size:16px; display:inline-block;  }

.legal { background:#fff; padding:10px 0px 10px 0px; }
.legal ul { list-style:none; margin:0px; padding:0px; }
.legal ul li { display:inline-block; padding:0px 10px 0px 0px; }
.legal ul a { border-left:1px solid #666; display:block; padding:0px 0px 0px 10px; }

/* 280 MOBILE */
@media only screen and (min-width: 0px) and (max-width: 767px), (orientation: portrait) and (min-width: 0px) and (max-width: 767px), (orientation: landscape) and (min-width: 0px) and (max-width: 767px) {
	
	.container { width:auto; margin:0px; }
	.breadcrumbs, .bar { display:none; }
	.content .content-pane { padding:20px 20px 20px 20px;  }
	.content .content-pane-index { padding:20px 20px 20px 20px;  }
	.header ul { display:none; }
	
	.header .search { position:static; top:0px; right:0px; margin:0px 10px 0px 10px; padding:10px 0px 0px 0px; overflow:hidden; }
	.header .search .input { width:100%; border:none; background:#C7EAFC; color:#1AB6F1; padding:0px 40px 0px 10px; float:left; height:30px; }
	.header .search div.submit { width:37px; border:none; background:#C7EAFC; color:#fff; height:30px; float:left; position:absolute; right:10px; }
	.header .search input.submit { height:30px; width:37px; z-index:91; position:absolute; top:0px; left:0px; border:none; background:none; cursor:pointer; }
	.header .search .icon-search-1 { color:#738A96; position:absolute; top:7px; right:6px; font-size:16px; z-index:90; }

	.header-nav h1 { position:static; margin:auto; padding:10px 0px 10px 0px;  }
	.header-nav a { position:static; margin:auto; background-position:center center; width:100%; }
	.header-nav .container { position:relative; height:auto; }

	/*ResponsiveMenu*/
	.nav { padding:0px; }
	.nav > ul > li > a { text-align:left; border:0; margin:0; float:none; height:auto; padding:20px 0px 0px 25px !important; height:40px !important; background:#1AB6F1; }
	.nav > ul > li > a:hover {  }
	.nav > ul > li { margin:0; display:none; float:none; border:0; overflow:hidden; min-height:0 !important; width:100%; border-top:1px solid #fff; padding:0px; margin:0px; clear:both; }
	.nav li.on { display:block; }
	.nav .pull { display:block; z-index: 10; }
	.nav > ul { margin:0px; list-style:none; padding:0px 0px 0px 0px; }
	.nav .on a { color:#fff !important; }
	
	.nav .pull { position: absolute; top:0px; right:0px; width:60px; height:60px; padding:0; color:#fff; background:url('../images/arrow.png') center center no-repeat; }
	
	.dropDownContainer { display:none; }
	
	.content .cc-ai { float:none; width:100% !important;  }
	.content .cc-ai td img { width:100% !important; margin:0px 0px 0px 0px;  }
	
	.content-pane { }
	.sub-nav { position:absolute; bottom:0px; padding:20px 0px 20px 0px; width:100%; background:#E7E7E8; }
	.sub-nav h1 { padding:0px 20px 0px 20px; margin:0px; font-weight:bold; font-size:14px; }
	.sub-nav ul { list-style:none; margin:0px; padding:10px 20px 0px 20px; }
	.sub-nav ul li { padding:6px 0px 6px 0px; }
	.sub-nav ul li a { color:#000; background:url('../images/arrow-02.png') 0px 4px no-repeat; display:block; padding:0px 10px 0px 12px; }
	.sub-nav ul li a:hover { padding-left:20px; padding-right:0px; background-position:9px 4px; }
	.sub-nav ul ul { list-style:disc; padding:6px 0px 0px 30px; }
	.sub-nav ul ul li { }
	.sub-nav ul ul li a { background:none; padding:0px; }
	.sub-nav ul ul li a:hover { padding-left:0px; }
	.sub-nav a:hover, .sub-nav .on { color:#1AB6F1; }

	.footer-nav {  background:#1AB6F1; height:auto; padding:10px 0px 10px 0px; }
	.footer-nav ul { list-style:disc; margin:0px 0px 0px 30px; padding:0px; }
	.footer-nav ul li { float:none; position:relative; border-right:none; padding:4px 0px 4px 0px; }
	.footer-nav ul li a { display:block; padding:10px 0px 10px 0px; color:#fff; background-image:none !important; background:none; width:auto; height:auto; font-size:14px; }
	.footer-nav ul .oneline a {  padding:10px 0px 10px 0px; height:auto; }
	.footer-nav ul li a:hover { background:#4BC5F4; }

	.footer { background:#E7E7E8; height:auto; }
	.footer .container { padding:10px 0px 10px 0px; }
	.footer ul { list-style:none; padding:0px; margin:0px; border-left:none; display:inline-block; }
	.footer ul li { display:block; border-right:none; padding:0px 20px 0px 20px; margin:0px; color:#6D6E71; font-size:14px; }
	.footer ul li a { color:#6D6E71; display:inline-block; padding:20px 0px 20px 0px; }
	.footer ul li a span { display:none; }
	.footer .icon-01 { background:url('../images/ficon-01.png') 0px 7px no-repeat; padding-left:60px; }
	.footer .icon-02 { background:url('../images/ficon-02.png') 0px 7px no-repeat; width:35px; }
	.footer .icon-03 { background:url('../images/ficon-03.png') 0px 7px no-repeat; width:35px; }
	.footer .icon-04 { background:url('../images/ficon-04.png') 0px 7px no-repeat; width:35px; }
	.footer .icon-05 { background:url('../images/ficon-05.png') 0px 7px no-repeat; padding-left:60px; }

	.list_carousel.responsive {	width: auto;margin-left: 0;	overflow:hidden; height:200px; }
	.list_carousel img { width:auto; height:200px; }
	
	.caroufredsel_wrapper ul { left:0px !important; }
	.caroufredsel_wrapper li { margin-right:0px !important; }

	.content-home .home-features { position:relative; z-index:99999; padding:0px 0px 0px 0px; }
	.content-home .home-features ul { padding:10px 10px 20px 10px; margin:0px; width:auto; list-style:none; }
	.content-home .home-features ul li { padding:10px 5px 0px 5px; margin:0px; width:auto; display:block; }
	.content-home .home-features .featCaro li { width:auto; display:block; }
	.feature-01 > a, .feature-02 > a, .feature-03 > a, .feature-04 > a { display:block;  height:40px; color:#fff; font-size:14px; padding:20px 0px 0px 20px; }
	.feature-01 > a:hover, .feature-02 > a:hover, .feature-03 > a:hover, .feature-04 > a:hover { padding-left:30px; }

	.content-pane > img { width:100%; margin:0px 0px 10px 0px; float:none; border:none; }

	.summary { border-top:1px solid #000; padding:10px 0px 0px 0px; }
	.summary .summary { display:none; }
	.summary .block { position:relative; }
	.summary .block h3 { padding:5px 20px 5px 0px; margin:2px 0px 0px 0px; background:none; color:#1AB6F1; font-size:18px; display:block;  }
	.summary .block h3 a { color:#1AB6F1; display:block; }
	.summary .block .more { display:none; }
	
	.summary.whatson { border-top:1px solid #000; padding:0px 0px 0px 0px; clear:both; }
	.summary.whatson .summary { border-top:none; padding:0px 0px 20px 0px; border-bottom:1px solid #000; display:block; }
	.summary.whatson .summary .date { font-weight:bold; }
	.summary.whatson .block { position:relative; }
	.summary.whatson .block h3 { padding:5px 20px 5px 20px; margin:20px 0px 20px 0px; background:#818285; color:#fff; font-size:16px; display:inline-block;  }
	
	.summary .block .summary-title { padding:5px 20px 5px 0px; margin:2px 0px 0px 0px; background:none; color:#1AB6F1; font-size:18px; display:block;  }
	.PageSummary_ReadMore { display:none; }

	.subCaro { position:static; }
	
	.content-home { clear:both; }
	
	.az {  padding:0px !important; margin:20px 0px 0px 20px !important; list-style:none !important; }
	
	.image-home { height:200px; width:100%; overflow:hidden; position:static; top:auto; left:auto; z-index:auto; overflow:hidden; }
	.image-home .image-home-inner { height:200px; background:#CCC; padding-top:0px; }
	
	.home-features { display:none; }
	.mobile-features { display:block; padding:0px 0px 20px 0px; border-top:1px solid #fff; margin-top:20px; }
	.mobile-features a { display:block; color:#000; padding:20px 30px 20px 30px; border-bottom:1px solid #fff; }
	.footer-home { position:static; bottom:auto; width:100%; }
	
	.jscaption { float:none; margin-left:0px; background:#E7E7E8; }
	.jscaption .caption { width:auto !important; }
	.jscaption .caption img { width:100%; }
	.jscaption .caption p { font-weight:bold; text-align:center; padding:0px 20px 0px 20px; }
	
	.legal { background:#fff; padding:10px 0px 40px 0px; }
	.legal ul { list-style:none; margin:0px; padding:0px; }
	.legal ul li { display:block; padding:0px 10px 0px 0px; }
	.legal ul a { border-left:none; display:block; padding:10px 0px 10px 0px; }
	
}
/* 700 IPAD PORTRAIT */
@media only screen and (min-width: 768px) and (max-width: 989px), (orientation: portrait) and (min-width: 768px) and (max-width: 989px) {

	.container { width:700px; margin:0px auto 0px auto; }
	.header-nav h1 { left:0px; }
	.nav { position:relative; }
	.nav > ul { list-style:none; padding:40px 0px 0px 240px; margin:0px; }
	.nav > ul > li { float:left; background:#fff; width:60px; border-right:1px solid #000; padding:0px 7px 0px 7px; }
	.nav > ul > li > a { color:#000; display:block; font-size:10px; text-align: center; padding:10px 0px 0px 0px; height:50px; }
	.header ul li a { display:block; padding:0px 5px 0px 5px; color:#fff; margin:15px 5px 0px 5px; font-size:10px; }
	.header ul li span { border-right:1px solid #fff; display:block; height:16px; position:absolute; right:0px; top:15px;  }
	.nav .nav1 { background:url('../images/nav-bg.png') -975px 70px no-repeat; }
	.nav .nav2 { background:url('../images/nav-bg.png') -900px 70px no-repeat; }
	.nav .nav3 { background:url('../images/nav-bg.png') -825px 70px no-repeat; }
	.nav .nav4 { background:url('../images/nav-bg.png') -750px 70px no-repeat; }
	.nav .nav5 { background:url('../images/nav-bg.png') -675px 70px no-repeat; }
	.nav .nav6 { background:url('../images/nav-bg.png') -600px 70px no-repeat; }
	.nav .home { display:none; }
	
	.footer ul li { display:inline-block; border-right:1px solid #000; padding:0px 10px 0px 10px; margin:0px; color:#6D6E71; font-size:14px; }
	.footer-nav ul li a { display:block; padding:20px 20px 0px 20px !important; color:#fff; background-image:none !important; background:none; width:58px; height:50px; font-size:13px; text-align:center; }
	.footer-nav ul .oneline a { padding:25px 20px 0px 20px !important; height:45px; }
	.list_carousel.responsive {	width: auto;	margin-left: 0;	overflow:hidden; }
	.list_carousel img { width:100%; height:auto; }
	.content-home .home-features { position:absolute; bottom:220px; z-index:99999; padding:0px 0px 0px 0px; }
	.content-home .home-features ul { padding:0px 0px 0px 10px; margin:0px; width:700px; list-style:none; }
	.content-home .home-features ul li { padding:0px 5px 0px 5px; margin:0px; width:160px; display:inline-block; }
	.content-home .home-features .featCaro li { width:auto; display:block; }
	.feature-01 > a, .feature-02 > a, .feature-03 > a, .feature-04 > a { display:block;  height:40px; color:#fff; font-size:14px; padding:20px 0px 0px 20px; }
	.feature-01 > a:hover, .feature-02 > a:hover, .feature-03 > a:hover, .feature-04 > a:hover { padding-left:30px; }
	
	.last-updated { position:absolute; right:0px; bottom:10px; }
	.content-pane > img { width:100%; margin:0px 0px 20px 0px; float:none; border:none; }
	
	.header .search .input {
    width: 50px;
    border: medium none;
    background: none repeat scroll 0% 0% #C7EAFC;
    color: #1AB6F1;
    padding: 0px 0px 0px 10px;
    float: left;
    height: 30px;
}

}
/* 960 IPAD LANDSCAPE / DESKTOP*/
@media only screen and (min-width: 990px), (orientation: landscape) and (min-width: 990px) {
	
	.last-updated { position:absolute; right:0px; bottom:10px; }
	.content .content-pane { border-left:1px solid #CACAD9; padding:50px 0px 40px 30px; margin-left:210px; margin-bottom:20px;  }
}

.css-large .content-pane-index { font-size:16px; }
.css-large .content-pane { font-size:16px; }